.sub-title-holder { text-align: center; margin-bottom: 35px; }
.subtitle-line-lt {
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}

.subtitle-color {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    width: 550px;
    font-size: 18px;
    letter-spacing: 4px;
    margin: 0 auto;
}
.subtitle-line-rt {
    margin-left: 17px;
    margin-right: 0;
	
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}
.sub-title-holder p{
    text-align: center;
    text-transform: uppercase;
    position: relative;
    width: 600px;
    font-size: 16px;
    letter-spacing: 4px;
	line-height:32px;
    margin: 0 auto;
	Border-bottom:1px solid #27437d;
}

.sec-tit{ text-align:center;}
.sec-tit h2{
font-family:Oswald,sans-serif;
font-weight: 500;
color: #27437d;
text-transform: capitalize;
line-height: 48px;
text:align:center;
font-size:48px;
}
.conent-home{}
.conent-home p{line-height:30px; color:#646464;font-size:14px; margin-bottom:20px; font-family:Roboto Slab,sans-serif; font-weight:500;}

.new-home{ margin-bottom:20px;}
.new-home .media{ border:0px;}
.new-home .fa{width:60px}
.new-home .media p{ border:0px; text-align:left;}
.new-home .media-heading{
font-family:Oswald,sans-serif;
font-weight: 500;
color: #27437d;
text-transform: capitalize;
font-size:22px;
}


.download{margin-top:0px; background:#27437d; padding:80px 0px 0px;
}

.download h2{ font-weight: 600; color: #fff; font-family: 'Oswald', sans-serif; letter-spacing: 0.8px;}
.download p{ min-height:50px; color:#fff;
margin-bottom: 20px;
    font-family: Roboto Slab,sans-serif;
    font-weight: 500;
	}
.download h5 {color: #fff; font-size: 16px; text-align: left; font-weight:bold;}
.download h5 span {display: block; font-size: 60px; font-weight: bold; font-family: 'Oswald', sans-serif; letter-spacing: 0.8px; line-height: 70px; margin-bottom:10px;
letter-spacing: 0.5px;
}

.full-sec{width:100%; min-height:100vh; padding:80px 0px 80px; }
.box{width:98%; border:3px solid #f2f2f2; border-radius:3px; padding:20px 5px; box-shadow:2px 5px 10px #ccc; background:#ff0000;}
.box h2{color:#fff; text-align:center;}
.box hr{background:#686868; width:80px; margin:5px auto; height:3px;}
.box p{width:96%; margin:10px 2%; color:#f2f2f2; line-height:28px; text-align:justify;}

.section-title{padding:20px 0px;}
.section-title h5{font-family: "Montserrat",sans-serif;     font-weight: 700; color:#ff0000; font-size:35px; text-align:center;}
.section-title h5 span{color:#333; }
.section-title p{
padding-top: 10px;
    font-size: 14px;
    color: #666;
	text-align:center;
	line-height:25px;
	
}
.img{border:5px solid #eee;}



/** testimonial  start **/
.testimonial{ background: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)), url(../img/testimonial.jpg); width:100%; padding-top:100px; background-position:center; background-repeat: no-repeat;  height:100vh; overflow:hidden;  color:#f2f2f2; }
.testimonial h2{  
font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    line-height: 48px;
	text-align:center;
   
    font-size: 40px;
	
	}
.testimonial .quote { color: rgba(0,0,0,.1); text-align: center; margin-bottom: 30px; }
/*    Carousel Fade Transition   */
.testimonial #fade-quote-carousel.carousel {padding-bottom: 60px; }
.testimonial strong { color:#fff!important;background-color:#ffcb05; line-height:45px; padding:5px 10px;}
.testimonial #fade-quote-carousel.carousel .carousel-inner .item { opacity: 0; -webkit-transition-property: opacity;   -ms-transition-property: opacity; transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-inner .active { opacity: 1; -webkit-transition-property: opacity;   -ms-transition-property: opacity;       transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators { bottom: 10px;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators > li { background-color: #f2f2f2; border: none;}
.testimonial #fade-quote-carousel blockquote { text-align: center; border: none;}
.testimonial #fade-quote-carousel .profile-circle { width: 100px; height: 100px; margin: 0 auto; border-radius: 100px;}

.testimonial #fade-quote-carousel .profile-circle img { max-width:100%;}
.testimonial strong { color:#fff!important;background-color:#27437d; line-height:45px; padding:5px 10px;}

.testimonial .fa { color:#fff;}
/** testimonial  end **/


.products .media{ border:1px solid #eee; padding:10px; text-align:left; margin:15px auto;}
.products .media-heading{ font-size:16px; font-weight:500; font-family:Oswald,sans-serif; letter-spacing:0.8px; color:#27437d;}
.products .media p{ text-align:left; font-size:14px; line-height:22px; max-height:48px; overflow:hidden;}

.products .media-left img{max-width:80px; min-height:80px; border:1px solid #eee;}

.contact{padding:120px 0px 40px;

background: linear-gradient(rgba(255,255,255,.9), rgba(255,255,255,.8)), url(../img/googlemap.jpg);

}

.form-control{float: left;
    width: 100%;
    height: 45px;
    padding: 0 15px;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font: 400 14px open sans,sans-serif;
    color: #777;
    margin-bottom: 30px;
	border-radius:0px;
	border-color:#eee;
}
textarea.form-control{
     padding: 10px 15px;
    height: 120px;
	  box-shadow: 0 0 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font: 400 14px open sans,sans-serif;
    color: #777;
    margin-bottom: 30px;
	border-radius:0px;
   
   
}
.contact-box { background: rgba(255,255,255, 0.9); border:3px solid #f2f2f2; padding:30px 20px 20px; text-align:left; box-shadow:0px 5px 10px #eee;}
 .contact h4{font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #27437d;
    text-transform: capitalize;
    line-height: 30px;
    font-size: 24px;
	text-align:center;
}
hr{ max-width:90px; background: #707070; color:#707070; height:1.5px; 

}
.contact-box p {
    font-size: 14px;
    line-height: 32px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
    border-bottom: 1px dotted #ccc;
    margin: 10px 0px;
    color: #333;
	font-family: Oswald,sans-serif;
    font-weight: 500;
}
.contact-box .fa{
	margin-right:5px;
}
footer{background:#27437d; padding:80px 0px 40px; font-family: Oswald,sans-serif;}
footer h5{font-family:font-family: Oswald,sans-serif; color:#fff; font-weight:600; font-size:20px; letter-spacing:0.9; margin-bottom:20px;}
footer p{font-weight:normal; font-family:font-family: Oswald,sans-serif; line-height:25px;}
footer p{font-weight:normal; font-family:font-family: Oswald,sans-serif; line-height:25px;}

footer .fa{display:inline-block;}

footer ul li a { font-weight:normal; font-family:font-family: Oswald,sans-serif;}


.carousel-inner h2{
    font-family: Oswald,sans-serif; color:#fff; font-weight:500; font-size:20px; letter-spacing:0.9px; margin-bottom:20px;
    font-size: 48px;
    text-align: center;
	color:red;
	text-shadow:none;
	color:#fff;
	
}
.carousel-caption{    margin-bottom: 10%;}
.fill {
    width: 100%;
    height: 450px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-inner{padding:0px;}

.navbar-brand{ font-family: Oswald,sans-serif; color:#27437d;
font-size:28px; letter-spacing:0.7; margin-bottom:5px; margin-top:8px; text-shadow:none; 
font-weight: 500;

}
.navbar-brand span{ color:#444;}
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	border:2px solid #fff;
}


.btn-circle:hover{
    background:#27437d;
	color: #fff;
}





.content p{
    line-height: 30px;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: Roboto Slab,sans-serif;
    font-weight: 500;
}
.clr-wht{ color:#fff;}
